[
  {
    "appcode": "60201071",
    "clazz": "nc.vo.hrkq.monthottime.AggMonthOtTimeVO",
    "code": "60201071_CARD",
    "isdefault": "N",
    "creator": "~",
    "ts": "2021-09-10 08:38:11",
    "dr": 0,
    "headcode": "card_head",
    "metaid": "",
    "modifier": "~",
    "name": "本月加班申请卡片",
    "pKFieldName": "pk_page_templet",
    "pagecode": "60201071_CARD",
    "parentid": "root",
    "pk_page_templet": "PK_T01",
    "resmodule": "",
    "tableName": "pub_page_templet",
    "resid": 60201071_CARD,
    "templetdesc": ""
  },
  {
    "appcode": "60201071",
    "clazz": "nc.vo.hrkq.monthottime.AggMonthOtTimeVO",
    "code": "60201071_LIST",
    "isdefault": "Y",
    "creator": "~",
    "ts": "2021-09-10 08:38:11",
    "dr": 0,
    "headcode": "list_head",
    "metaid": "",
    "modifier": "~",
    "name": "本月加班申请列表页面",
    "pKFieldName": "pk_page_templet",
    "pagecode": "60201071_LIST",
    "parentid": "root",
    "pk_page_templet": "PK_T02",
    "resmodule": "",
    "tableName": "pub_page_templet",
    "resid": 60201071_LIST,
    "templetdesc": ""
  }
]